Subject: Re: lo'e (was: Re: [lojban] ce'u

From: "Adam Raizen" <[email-masked]>
Date: Sun, 2 Sep 2001 03:05:06 +0200

la .xorxes. cusku di'e

> >Now, you tell me that lo'e gerku is the intension. To me, then,
that
> >would be "tu'o ka ce'u zo'e gerku" or "tu'o ka ce'u ce'u gerku".
>
> Wow, I think I'm having an epiphany. It's definitely not the latter,
> because {lo'e gerku} clearly selects the x1 of gerku. But the
former,
> yes, I think I'm starting to like it. Let's see how it would work:

But doesn't this cause other problems? Don't we still want to be able
to say "lo'e cinfo cu xabju le fi'ortu'a", which won't work here since
properties don't inhabit anything. (Unless you don't want to be able
to say that.)

mu'o mi'e .adam.